@charset utf-8;

/* reset */
body { margin:0; padding:0; background:#FFF; color:#333; font-size:12px; font-family:Verdana, Arial, 宋体; }
form, ul, li, p, h1, h2, h3, h4, h5, h6 { margin:0; padding:0; }
img { border:0; vertical-align:bottom; }
ul, li { list-style-type:none; }
dl, dt, dd { margin:0; padding:0; }
input, select, textarea { font-size:12px; font-family:Arial; vertical-align:middle; vertical-align:top \9; }


/* common */
.sp10 { height:10px; overflow:hidden; }

.clear { height:0px; font-size:0px; line-height:0px; overflow:hidden; clear:both; }
.clearfix:after { content:'\20'; display:block; height:0; clear:both; }
.clearfix { *zoom:1; }

a { color:#333; text-decoration:none; }
a:hover { color:#285898; text-decoration:underline; }


body { background:#FFF; }
.response { padding:0 0 10px; color:#F00; }

/* header */
.header { position:relative; width:1200px; margin:0 auto; z-index:22; font-family:Arial; }
.header h1 { float:left; width:auto; height:auto; }
.header .nav { float:right; padding-top:100px; }
.header .nav ul { float:right; }
.header .nav li { position:relative; float:left; padding:8px 0; background:url("nav-split.gif") right center no-repeat; font-size:13px; font-weight:bold; text-transform:uppercase; }
.header .nav li a { float:left; padding:5px 35px; color:#603705; }
.header .nav li a:hover, .header .nav li a.hover { background:#DED400; text-decoration:none; }
.header .nav li span a:hover, .header .nav li span a.current, .header .nav li span a.hover { position:relative; margin:0 -1px; padding:5px 36px; }
.header .nav li dl { display:none; position:absolute; top:34px; left:-1px; background:#FFF; border-top:1px dotted #F7941D; }
.header .nav li dl dt { border-bottom:1px dotted #F7941D; }
.header .nav li dl a { display:block; float:none; text-align:center; padding:5px; background:#F5D8B8; font-size:11px; color:#7c5e39; font-weight:normal; }
.header .nav li dl a:hover, .header .nav li dl a.current { background:#DED400; color:#603705; }

dl.sub0 { width:139px; }
dl.sub1 { width:160px; }
dl.sub2 { width:160px; }
dl.sub3 { width:160px; }
dl.sub4 {  }
dl.sub5 { width:111px; }
dl.sub6 { width:156px; }

.banner { position:relative; width:1200px; height:500px; margin:0 auto; overflow:hidden; }
.banner .item { position:absolute; left:0; top:0; }
.banner .btns { position:absolute; right:10px; bottom:10px; }
.banner .btns a { float:left; width:16px; height:16px; text-align:center; line-height:16px; background:#DED400; color:#603705; overflow:hidden; }
.banner .btns a:hover, .banner .btns a.current { text-decoration:none; background:#F5D8B8; }

/* main common */
.main { width:1200px; margin:0 auto; }

.list .date { float:right; padding-left:5px; }
.list .ico { float:left; width:3px; height:3px; overflow:hidden; }

.pic-list .item { display:inline; float:left; }
.pic-list .item .pic { text-align:center; overflow:hidden; }
.pic-list .item p { padding:2px 0; }

.pic-detail .pic { float:left; text-align:center; overflow:hidden; }
.pic-detail .text { float:right; }
.pic-detail .text p { line-height:150%; }

.pic-detail-list .item .pic { float:left; text-align:center; overflow:hidden; }
.pic-detail-list .item .text { float:left; padding-left:10px; }
.pic-detail-list .item .text h3 { font-size:14px; }
.pic-detail-list .item .text p { line-height:180%; }

.box .b-title .more { float:right; }


/* footer */
.footer { width:1160px; margin:0 auto 30px; padding:15px 20px; background:#DED400; color:#603705; }



.user-login-float { position:fixed; _position:absolute; right:0; top:250px; _top:expression(documentElement.scrollTop + 250); width:115px; background:#F4D8B7; overflow:hidden; }
.user-login-float .hd { height:25px; text-align:center; line-height:25px; background:#DED400 url("m.jpg") 10px center no-repeat; font-size:12px; font-weight:bold; font-family:arial; color:#714c04; overflow:hidden; }
.user-login-float .hd img { display:none; }
.user-login-float .bd { padding:6px; font-size:11px; font-family:arial; color:#727272; }
.user-login-float .tips { line-height:14px; padding:5px 0; }
.user-login-float .link { padding:10px 0 20px; }
.user-login-float .link a { color:#727272; text-decoration:underline; }
.user-login-float .row { padding:5px 0; }
.user-login-float .row label { font-weight:bold; }
.user-login-float .row input { width:95px; height:21px; line-height:21px; margin:2px 0 0; padding:0 2px; border:1px solid #E1E1E1; }
.user-login-float .row button { width:72px; height:23px; margin:0; background:url("btn-submit2.jpg") no-repeat; border:0; cursor:pointer; overflow:hidden; }
